#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-AHsyxnGnZwCCN9tcXlC4Ri
key:                  vector-instances-3.4-AHsyxnGnZwCCN9tcXlC4Ri
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  dfca7ae66440e0c8e6cda775fcdde0bf
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-instances
hs-libraries:         HSvector-instances-3.4-AHsyxnGnZwCCN9tcXlC4Ri
depends:
    base-4.15.1.0 comonad-5.0.8-JtVyoTqOi2L2pBSm7htfv2
    hashable-1.4.1.0-IpvqAKlseIJF8jDncdkjUf
    keys-3.12.3-Agt9R06J50k396z56Wdaqk
    pointed-5.0.4-BIy38lnt9NUAeHOKnSaWjx
    semigroupoids-5.3.7-DcMVPlf7Tb04W6WS8J0hYE
    vector-0.13.0.0-GfIMzH8CfjSEVrHPrMfjgS

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

